RubyGems Navigation menu

spotify-ruby 0.2.4

Build integrations with the different Spotify APIs inside of your application. For more information, visit https://developer.spotify.com

Versions:

  1. 0.2.4 - September 19, 2018 (29 ko)
  2. 0.2.3 - August 06, 2018 (28,5 ko)
  3. 0.2.2 - July 25, 2018 (27 ko)
  4. 0.2.1 - July 24, 2018 (27 ko)
  5. 0.1.1 - November 16, 2017 (18,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

activesupport ~> 5.0
httparty ~> 0.15.6

Dépendances de Development (12):

bundler >= 1.15.4, ~> 1.15
factory_bot ~> 1.0.0.alpha
pry ~> 0.10
rake ~> 12.1
rspec ~> 3.7
rspec-collection_matchers >= 1.1.2, ~> 1.1
rubocop ~> 0.51.0
simplecov >= 0
webmock ~> 3.1
yard >= 0
yard-api >= 0

Propriétaires:

Auteurs:

  • Bilawal Hameed

Total de contrôle SHA 256:

2d919f8215e5647bad7f1c14cada8670e87a80e56825b82ea4c0660e5d87c3e0

Total de téléchargements 9 161

Pour cette version 2 287

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: